Home > Update Alternatives Error > Sub-process /usr/bin/dpkg Returned An Error Code (1)

Sub-process /usr/bin/dpkg Returned An Error Code (1)

Contents

When I try to remove the process failed. Done Building dependency tree Reading state information... update-alternatives: error or eof reading /var/lib/dpkg/alternatives/pluginappletviewer for update_mode () dpkg: error processing openjdk-6-jre (--configure): subprocess post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of icedtea6-plugin: icedtea6-plugin depends asked 2 years ago viewed 1103 times active 2 years ago Related 1BOTH available-old & available missing from dpkg - “dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading”0Package

This corrupted system file will lead to the missing and wrongly linked information and files needed for the proper working of the application. [email protected]:~/work/manuscripts/ideas/ibm_food_webs$ sudo apt-get autoremove Reading package lists... Please see below, I have copied the terminal process. My assumption is that something is corrupt with vim?

Sub-process /usr/bin/dpkg Returned An Error Code (1)

What is way to eat rice with hands in front of westerners such that it doesn't appear to be yucky? Done Building dependency tree Reading state information... share|improve this answer answered Feb 2 at 12:46 user5821336 I know that the question is how to remove the package, but I wanted to prevent you from trying this And Please Note: I have not been able to uninstall or install any software.

  • Preparing to replace winbind 2:3.4.0-3ubuntu5.5 (using .../winbind_2%3a3.4.0-3ubuntu5.6_i386.deb) ... * Stopping the Winbind daemon winbind [ OK ] Unpacking replacement winbind ...
  • How to fix a bent lens mount hook?
  • share|improve this answer answered May 23 '12 at 20:50 Eliah Kagan 56.5k16163256 Actually, he reran the autoremove after it told him he was not root.

Changed in dpkg (Ubuntu): status: Incomplete → Invalid Paul Guerra (pguerra4) wrote on 2011-07-09: #6 Thanks for Your reply, I've just changed to ext4 a month ago and no I'm not That should work (hopefully this time :P ). Die Liebe höret nimmer auf Why was Susan treated so unkindly? This includes the Java virtual machine, plus the Java platform classes and supporting files. .

rarity? Apt-get Purge So you will select and delete the entry starting from: "Package: flashplugin-installer" and ending with the description area. Details posted here (http://ubuntuforums.org/showthread.php?t=1169061) At first I thought it was a bad patch (http://ubuntuforums.org/showthread.php?t=1157830) from KVM, but since the problem/errors/bug is growing in scope to include other apps/installers, I'm starting to That could have been a lot worse.

Took me a long while to realize that -f in my Google search causes results containing f to be filtered out. This article contains information that shows you how to fix Update-alternatives Error /var/lib/dpkg/alternatives/java Corrupt Invalid Status both (manually) and (automatically) , In addition, this article will help you troubleshoot some common Setting up libwbclient0 (2:3.4.0-3ubuntu5.6) ... more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

Apt-get Purge

How does it work? Can the editor of a book add citations of individual chapters to his own citation count? Sub-process /usr/bin/dpkg Returned An Error Code (1) I allowed some updates to run and now I cannot play Utube videos because the site is asking me to turn on Java or load Adobe Flash Player. Ubuntu Preparing to replace smbclient 2:3.4.0-3ubuntu5.5 (using .../smbclient_2%3a3.4.0-3ubuntu5.6_i386.deb) ...

How to fix Update-alternatives Error /var/lib/dpkg/alternatives/java Corrupt Invalid Status Error? Given that ice is less dense than water, why doesn't it sit completely atop water (rather than slightly submerged)? Setting up sun-java6-bin (6-13-1) ... If I try to use apt-get I always get a note that I should reinstall the package (if it was that easy): LC_ALL=C sudo dpkg --purge --force-all jre1.8.0-71 dpkg: warning: overriding

more hot questions about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Other Stack How to apply for UK visit visa after four refusals? update-alternatives: using /usr/bin/firefox to provide /usr/bin/x-www-browser (x-www browser) in auto mode. Report a bug This report contains Public information Edit Everyone can see this information.

Does the reciprocal of a probability represent anything? Unpacking replacement libkrb5-3 ... In some cases the error may have more parameters in Update-alternatives Error /var/lib/dpkg/alternatives/java Corrupt Invalid Status format .This additional hexadecimal code are the address of the memory locations where the instruction(s)

After this operation, 0B of additional disk space will be used.

Does anyone express concerns about Quidditch? 2011 MacBook Pro upgrade? Split python tuple in subtuples with capacity limit in functional programming style What are the alternatives of compound interest for a Muslim? I'm a new to Ubuntu 9.10. If possible, how to include cut marks in PDF? (using watermark?) Why does Wikipedia list an improper pronunciation of Esperanto?

The JRE is freely redistributable, per the terms of the included license. . (Converted from a rpm package by alien version 8.90.) The second line says its in an very bad All rights reserved. Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count). If you have Update-alternatives Error /var/lib/dpkg/alternatives/java Corrupt Invalid Status errors then we strongly recommend that you Download (Update-alternatives Error /var/lib/dpkg/alternatives/java Corrupt Invalid Status) Repair Tool.

y Setting up vim (2:7.3.154+hg~74503f6ee649-2ubuntu3.1) ... How to create a custom theme in SXA? update-alternatives: error: /var/lib/dpkg/alternatives/nmblookup corrupt: invalid status dpkg: error processing samba-common-bin (--configure): subprocess installed post-installation script returned error exit status 2 Errors were encountered while processing: samba-common-bin E: Sub-process /usr/bin/dpkg returned an You should remove them with: sudo update-alternatives --remove-all vim sudo rm -f /etc/alternatives/vim /var/lib/dpkg/alternatives/vim If update-alternatives complains about corrupt files again, ignore it and just proceed to delete them with the

Why does Wikipedia list an improper pronunciation of Esperanto? Feb 2 at 12:37 Instead of stackoverflow, consider asking this on superuser. Every polynomial with real coefficients is the sum of cubes of three polynomials Are assignments in the condition part of conditionals a bad practice? vim just won't die.

Why do we need blockchains? ureadahead will be reprofiled on next reboot Processing triggers for ufw ... Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Strange device identification How do really talented people in academia think about people who are less capable than them?

Need to get 21.5 MB of archives. This Update-alternatives Error /var/lib/dpkg/alternatives/java Corrupt Invalid Status error code has a numeric error number and a technical description. I can not add or remove any software since my last updates that were installed. Do you want to continue [Y/n]? (Reading database ... 505359 files and directories currently installed.) Removing google-chrome-stable ...